[submodule "wedp/deps/libfort"]
	path = wedp/deps/libfort
	url = https://github.com/seleznevae/libfort.git
[submodule "wedp/deps/asmjit"]
	path = wedp/deps/asmjit
	url = https://github.com/asmjit/asmjit.git
[submodule "wedp/deps/asmtk"]
	path = wedp/deps/asmtk
	url = https://github.com/asmjit/asmtk.git
[submodule "wedp/deps/zydis"]
	path = wedp/deps/zydis
	url = https://github.com/zyantific/zydis.git
